maze 1.0.0

Trap Your Software So It Can't Escape


To use this package, run the following command in your project's root directory:

What is this?

A set of D bindings for liblxc, as well as an abstraction layer around the library, and default security settings to prevent the containers from open-ing any file descriptors outside of itself.

Requirements

  • DMD
  • A recent version of liblxc
Authors:
  • wes
Dependencies:
none
Versions:
1.0.0 2019-Sep-21
~master 2019-Sep-21
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 1 downloads this week

  • 2 downloads this month

  • 2 downloads total

Score:
0.3
Short URL:
maze.dub.pm